22871001/20 - Vulnérabilités affectant des produits de Cisco

Cisco annonce la correction de deux vulnérabilités qui affectent certains de ses produits. Un attaquant distant pourrait exploiter ces failles afin d’exécuter du code arbitraire ou injecter du contenu dans une page.

Date de publication: 
10/01/2020